.ws-gallery {
  overflow: hidden;
  margin: 0 -10px;
}

.ws-gallery img {
  max-width: 100%;
  height: auto;
  display: block; /* avoid space below images */
  
}

.ws-gallery small {
  font-style: italic;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  margin: 3px;
  display: block;
}

.ws-gallery > div {
  float: left;
  overflow: hidden;
  padding: 0 10px;
  margin-bottom: 20px;
  max-width: 100%;
  box-sizing:border-box;
  -moz-box-sizing: border-box;
  text-align: center;
}

.ws-gallery.bp-300 div {
  width: 50%;
}

.ws-gallery.bp-510 div {
  width: 33.33%;
}

.ws-gallery.bp-680 div {
  width: 25%;
}

.ws-gallery.bp-850 div {
  width: 20%;
}

.ws-gallery.bp-1020 div {
  width: 16.66%;
}

.ws-gallery.bp-1190 div {
  width: 14.285%;
}

.ws-gallery.bp-1360 div {
  width: 12.5%;
}

.ws-gallery data {
  display: none;
}